/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.TestRunStatus
import io.swagger.client.models.TestStep

/**
 * 
 * @param id 
 * @param title 
 * @param preconditions 
 * @param postconditions 
 * @param steps 
 * @param status 
 */
data class TestCase (

    val id: kotlin.String,
    val title: kotlin.String,
    val preconditions: kotlin.String,
    val postconditions: kotlin.String,
    val steps: kotlin.Array<TestStep>? = null,
    val status: TestRunStatus? = null
) {
}